Firefox-Plugin für SeaMonkey?

01/08/2013 - 17:13 von Micha Kuehn | Report spam
Hallo,

ich möchte gerne das Garmin Communicator-Plugin [1] (für Windows) mit
SeaMonkey nutzen. Die automatische Installationsroutine meldet, das sei
nicht kompatibel. Bei xpi-Dateien kann man ja manchmal etwas veràndern,
sodass es dann doch startet, wenn der Programmierer zu beschrànkt nur
auf wenige Browser geachtet hat. Hier ist das aber eine exe-Datei. Kann
man hier irgendwas machen? Ich will ungern extra dafür Firefox installieren!

Danke für Hilfe,
Micha

[1] http://www8.garmin.com/support/down....jsp?id607
Wir essen jetzt Opa
- korrekte Zeichensetzung rettet Leben
 

Lesen sie die antworten

#1 Micha Kuehn
01/08/2013 - 17:50 | Warnen spam
Micha Kuehn schrieb:
Kann man hier irgendwas machen? Ich will ungern extra dafür Firefox
installieren!



Zunàchst hatte ich nur die automatische Installation vom Browser aus
(direkt nach dem Runterladen) probiert, dann das Posting geschrieben.
Ein Doppelklick auf die exe (bei geschlossenem SeaMonkey) hat geholfen,
sie ließ sich installieren.

Leider gelingt es mir noch immer nicht, Geocaches auf mein Geràt (Garmin
etrex Vista HCx) zu senden. Das Geràt wird nach wie vor nicht gefunden
Hat hier jemand von euch Erfahrung?

Wenn ja: Ich stelle eine àhnliche Frage in der passenderen NG
de.rec.geocaching:
news://news.eternal-september.org:119/ktdv81$8tf$
Antworten dann bitte dort. (Da ich dort einen neuen Thread beginnen
will: kein xPost).

Danke,
Micha
Wir essen jetzt Opa
- korrekte Zeichensetzung rettet Leben

Ähnliche fragen